@charset "utf-8";
/* CSS Document */

/* slider layout */
.lof-slidecontent { position:relative;	overflow:hidden;}
.lof-slidecontent .preload{	height:100%;	width:100%;	position:absolute;	top:0;	left:0;	z-index:100000;	text-align:center;	background:#FFF}
.lof-slidecontent .preload div{	height:100%;	width:100%;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;}

.lof-slidecontent  .sliders-wrapper{	position:absolute;	width:309px !important; height:235px !important;	z-index:3px;	overflow:hidden; right:0; }
.lof-slidecontent  ul.sliders-wrap-inner{overflow:hidden;	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;	padding:0px;	margin:0;	position:absolute;	overflow:hidden;}
.lof-slidecontent  ul.sliders-wrap-inner li{overflow:hidden;	padding:0px;margin:0px;	float:left;	position:relative;}
.lof-slidecontent  .lof-opacity { width:100%; height:100%; }
.lof-slidecontent  .lof-opacity  li{position:absolute!important;	top:0;	left:0;	float:inherit!important; }


.lof-slidecontent  .navigator-content {position:absolute;
	left:0;
	top:00px;
	z-index:9;
	height:235px;
	width:303px;
	overflow:hidden;
	color:#000
}
.lof-slidecontent  .navigator-wrapper{	position:relative;	z-index:10;
	height:235px !important;
	width:303px !important;
	overflow:hidden;
	color:#000;
	float:left;
	background: #eff2f2;
}
.lof-slidecontent  ul.navigator-wrap-inner{	top:0;	padding:0;	margin:0;	position:absolute;	width:100%; }
.lof-slidecontent  ul.navigator-wrap-inner li{ cursor:hand; 	cursor:pointer;	list-style:none;	padding:0;	margin-left:0px;	overflow:hidden;	float:left;	display:block;	text-align:center;width:302px !important;height:46px !important;}


/*******************************************************/
 
ul.sliders-wrap-inner li img{	padding:0px;border:1px solid #c3c3c3;	}

#actCulturelles .lof-slidecontent .slider-description a.readmore{width:75px;height:17px;text-align:center;line-height:17px;font-size:11px;color:#FFFFFF;float:right;background: url(../images/bg_info.gif) 0 0 no-repeat;margin:10px 0 0 0;}
.lof-slidecontent .slider-description a{ color:#000; }
.lof-slidecontent .slider-description{
	/*z-index:100px;
	position:absolute;
	bottom:86px;
	right:0px;*/
	width:296px;
	height:90px;
	padding:0 0 0 6px;
}
.lof-slidecontent .slider-description h4 {    
	color:#3c4344;
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding-top:2px;
	
	}
	
	.lof-slidecontent .slider-description p {    
	color:#767b7c;
	font-size:11px;
	margin:0;
	padding-top:7px;
	
	}
	
.lof-slidecontent .slider-description .slider-meta a{	
	margin:0;
	font-size:12px;
	padding:2px 3px;
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	text-decoration:none
}
.lof-slidecontent  .item-meta a:hover{	text-decoration:underline;}
.lof-slidecontent  .item-meta i {	font-size:70%; }

/* item navigator */
.lof-slidecontent ul.navigator-wrap-inner  li.active{ }
.lof-slidecontent ul.navigator-wrap-inner  li div{
	background: url(../images/puce04.png) 0 0 no-repeat #eff2f2;
	color:#000;
	height:35px;
	position:relative;
	padding-left:15px;
	text-align:left;
	padding: 6px 8px 5px 6px;
}

.lof-slidecontent ul.navigator-wrap-inner li div h3{
	font-size:11px;
	color:#3c4344;
	font-weight:bold;
	background:url(../images/puceh3A.gif) right 6px no-repeat;
	padding:10px 0;
	width:170px;
	float:left;
	height:46px;
	padding:0 22px 0 0;
}

.lof-slidecontent ul.navigator-wrap-inner li.active div{
	background: url(../images/puce04.png) 0 0 no-repeat #FFF;
}
.lof-slidecontent ul.navigator-wrap-inner li.active div h3{
	font-size:11px;
	color:#fbad24;
	font-weight:bold;
	background:url(../images/puceh3.gif) right 6px no-repeat;
}
.lof-slidecontent ul.navigator-wrap-inner li img{
	float:left;
	border:#999999 solid 1px;
	margin: 0 10px 0 0;
}

.lof-slidecontent  .button-next, 
.lof-slidecontent .button-previous{
	display:block;
	width:40px;
	color:#000;
	cursor:pointer;
	position:absolute;
	height:100%;
	z-index:40;
	top:0;
	text-indent:-999px;

}
.lof-slidecontent   .button-next {
	right:0px;
	background:url(../images/next.png) no-repeat right center;
}
.lof-slidecontent  .button-previous {
	left:0px;
	background:url(../images/previous.png) no-repeat left center;
}


.lof-slidecontent .button-control {
   position:absolute;
   top:10px;
   right:48%;
    height: 20px;
    width: 20px;
	cursor:hand; cursor:pointer;
	background:url(../images/transparent_bg.png) repeat;
}

.lof-slidecontent .button-control span { display:block;  width:100%; height:100%;}
.lof-slidecontent .action-start span  {
	background:url(../images/play.png) no-repeat center center;
}
.lof-slidecontent .action-stop span {
	background:url(../images/pause.png) no-repeat center center;
}